/* +--------------------------------------------------------------------------+
// © 2002-2004 PMB Services / www.sigb.net pmb@sigb.net et contributeurs (voir www.sigb.net)
// +-------------------------------------------------+
// $Id: tags.css,v 1.1 2006/12/10 10:04:51 touraine37 Exp $
*/
/*
liens des tags : 4 tailles en fct de leur fréquence
*/
a.TagF1 {
    font-size: 12px;
    color: #000
    }
a.TagF2 {
    font-size: 14px;
    color: #000
    }
a.TagF3 {
    font-size: 16px;
    color: #000
    }
a.TagF4 {
    font-size: 18px;
    color: #000
    }
.tagQuery {
    color: #104DA0
    }